1 Reply Latest reply: Feb 10, 2009 4:40 AM by Aleksandar Kostadinov RSS

JBoss 4.2 and JEE 5 - components out of compliance

Doug Lundin Newbie

All,

Trying to answer this question, "If we build out against JBoss 4.2, what capabilities will be unavailable to clients developed in JEE 5"

Understand this is a multi-level question but am hoping to get answers such as "well, EJB3 is JEE 5 but wouldn't be supported by JBoss 4.2"

Suspecting this is a TCK-related question so this is the appropriate forum - please let me know if that is not the case.

Cheers